body {
    font-family: 'Roboto', sans-serif;
}
.carousel-caption {
    color: #EAEAEA;
    text-shadow: 2px 2px 2px #000000;
}


.navbar {
    background-color: rgba(81,81,81);
}

.navbar.scrolled {
background: rgb(81,81,81,0.4);
transition: background 200ms;
}

.navbar .nav-link  {
    color: #EAEAEA;
    font-weight: 500;
}

.navbar .nav-link:hover {
    color: #608DFF;
}

.navbar .navbar-brand  {
    color: #EAEAEA;
    font-weight: 500;
}

hr.style-two { width: 250px; border: 0; height: 1px; background-image: linear-gradient(to right, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.75), rgba(0, 0, 0, 0)); }

#footer .smallhr { 
    width: 75px;
    opacity: 1;
    background-color: #EAEAEA;
}

.card {
    border:none;
}

#bio_content {
    background-color:aquamarine;
}

#details {
    background-color: rgba(181,225,255,0.3);
}

#footer{
    font-size: 0.8em;
    background-color: #2A2A2A;
    color: #EAEAEA;
}

#footer .footerUrl{
    color: #EAEAEA;
    text-decoration:none;
}

#email {
    text-transform: none;
}

.cardurl {
    color: #5A5A5A;
}
.cardurl:hover, .cardurl:focus {
    text-decoration: none;
    color: #5A5A5A;
}

.carousel-caption p {
font-size: 1.5em;
}

.title {
    color: #EAEAEA;
    text-shadow: 2px 2px 2px #000000;
}

.paragraph {
    text-indent: 20px;
    font-size: 1.2em;
}

.contact {
    font-size: 1.3em;
}

@media (max-width: 850px) {
    .card-img {
        max-width: 200px;
        max-height: 200px;
    }
    .description{
        padding-left: 0px;
    }
}

.bullet_text ul {
    font-size: 1.1em;
}

.raise {
    -webkit-transform: translate3d(0,-55%,0);
    -moz-transform: translate3d(0,-55%,0);
    -o-transform: translate3d(0,-55%,0);
    -ms-transform: translate3d(0,-55%,0);
    transform: translate3d(0,-55%,0);
}

@media (max-width: 900px) {
    .raise {
        -webkit-transform: translate3d(0,-20%,0);
        -moz-transform: translate3d(0,-20%,0);
        -o-transform: translate3d(0,-20%,0);
        -ms-transform: translate3d(0,-20%,0);
        transform: translate3d(0,-20%,0);
    }
}

.cv_card {
    background-color: rgba(159,163,255,0.4);
}

.cv_card figcaption {
    font-size:1.5em; 
    color: #E8690C;
}

.cv_card ul  {
    font-size: 1.3em;
}

.h_icon {
    max-width: 175px; 
    max-height: 115px;
}

.bg_contact {
    background-color: rgba(36,255,60,0.3);
}

.contact_info {
    font-size: 1.5em;
    background-color: rgba(36,255,60,0.3);
}

.needs-validation label{
    font-size: 1.3em;
}

.bqf {
    font-size:1.7em;
    font-weight: 900;
}

.justify {
    text-align: justify;
    text-justify: inter-word;
}

.modheader {
    background-color: #dc3545;
    color:white;
}

.contact-button {
    width:80%;
    margin: 0 auto;
    font-size:2em;
}

a:hover {
    text-decoration:none;
}